# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_poll/admin.poll.html.php:26
msgid "Poll Manager"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:39
msgid "Poll Question"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:42
#: administrator/components/com_poll/admin.poll.html.php:60
msgid "Published"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:45
msgid "Options"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:48
msgid "Lag"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:60
msgid "Unpublished"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:72
msgid "Edit Poll"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:116
msgid "Poll must have a title"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:118
msgid "Poll must have a non-zero lag time"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:132
msgid "Poll:"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:134
msgid "Edit"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:134
msgid "New"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:143
msgid "Details"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:148
msgid "Question:"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:157
msgid "Show on menu items:"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:164
msgid "Lag:"
msgstr ""

#: administrator/components/com_poll/admin.poll.html.php:173
msgid "Options:"
msgstr ""

#: administrator/components/com_poll/admin.poll.php:19
#: components/com_poll/poll.php:56
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_poll/admin.poll.php:108
#, php-format
msgid "The poll %s is currently being edited by another administrator."
msgstr ""

#: administrator/components/com_poll/admin.poll.php:217
msgid "publish"
msgstr ""

#: administrator/components/com_poll/admin.poll.php:217
msgid "unpublish"
msgstr ""

#: administrator/components/com_poll/admin.poll.php:218
#, php-format
msgid "Select an item to %s"
msgstr ""

#: administrator/components/com_poll/poll.class.php:42
msgid "Your Poll must contain a title."
msgstr ""

#: administrator/components/com_poll/poll.class.php:48
msgid "Your Poll must have a non-zero lag time."
msgstr ""

#: administrator/components/com_poll/poll.class.php:57
msgid "There is a module already with that name, please try again."
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid ""
"A small image to be placed to the left or right of your menu item, images "
"must be in images/stories/"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid ""
"A suffix to be applied to the css classes of the page, this allows "
"individual page styling"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Back Button"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Hide"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Menu Image"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Page Class Suffix"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Page Title"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Poll"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Show"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Show/Hide a Back Button, that returns you to the previously view page"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Show/Hide the pages Title"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid ""
"Text to display at the top of the page. If left blank, the Menu name will be "
"used instead"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "This component shows Polls/Surveys"
msgstr ""

#: administrator/components/com_poll/poll.xml
msgid "Use Global"
msgstr ""

#: administrator/components/com_poll/toolbar.poll.html.php:42
msgid "Preview"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_poll/toolbar.poll.html.php:49
msgid "Close"
msgstr ""

#: components/com_poll/poll.html.php:49
msgid "Select Poll:"
msgstr ""

#: components/com_poll/poll.html.php:81
msgid "There are no results for this poll."
msgstr ""

#: components/com_poll/poll.html.php:191
msgid "Number of Voters"
msgstr ""

#: components/com_poll/poll.html.php:200
msgid "First Vote"
msgstr ""

#: components/com_poll/poll.html.php:209
msgid "Last Vote"
msgstr ""

#: components/com_poll/poll.php:49
msgid "Cookies must be enabled!"
msgstr ""

#: components/com_poll/poll.php:50 components/com_poll/poll.php:57
#: components/com_poll/poll.php:66 components/com_poll/poll.php:73
msgid "Continue"
msgstr ""

#: components/com_poll/poll.php:65
msgid "You already voted for this poll today!"
msgstr ""

#: components/com_poll/poll.php:72
msgid "No selection has been made, please try again"
msgstr ""

#: components/com_poll/poll.php:94 components/com_poll/poll.php:96
msgid "Thanks for your vote!"
msgstr ""

#: components/com_poll/poll.php:98
msgid "Results"
msgstr ""

#: components/com_poll/poll.php:113 components/com_poll/poll.php:155
msgid "Select Poll from the list"
msgstr ""
